/* CSS Document */

/*ÅÇ¸Þ´º*/
div.product_tab {overflow:hidden; float:left; width:100%; height:23px; z-index:4;}
ul.product_tab_area {padding:0; margin:0; z-index:8; list-style:none;}
ul.product_tab_area li { float:left; height:23px; margin-right:1px;}
ul.product_tab_area li a { display:block; overflow:hidden; padding:23px 0 0 0; width:82px; height:0px; background-position:0 -23px; background-repeat: no-repeat; }
ul.product_tab_area li a#tab41 {width:82px;}
ul.product_tab_area li a#tab42 {width:82px;}
ul.product_tab_area li a#tab43 {width:82px;}
ul.product_tab_area li a#tab44 {width:82px;}
ul.product_tab_area li a:hover { background-position:0 0; }
ul.product_tab_area li a.active { background-position:0 0; }

div.show { display:block;}
div.hide { display:none; }

#product_tab41 { background-image:url(../02_product/images/snbtitle010101.gif);}
#product_tab42 { background-image:url(../02_product/images/snbtitle010102.gif);}
#product_tab43 { background-image:url(../02_product/images/snbtitle010103.gif);}
#product_tab44 { background-image:url(../02_product/images/snbtitle010104.gif);}

#product_content41 { margin-top:20px;}
#product_content42 { margin-top:20px;}
#product_content43 { margin-top:20px;}
#product_content44 { margin-top:20px;}


#product_content41 p.product_txt {float:left; width:393px; margin:0 0 0 0; padding:0 0 0 6px;}
#product_content42 p.product_txt {float:left; width:397px; margin:0 0 0 0; padding:0 0 0 6px;}
#product_content43 p.product_txt {float:left; width:383px; margin:0 0 0 0; padding:0 0 0 6px;}
#product_content44 p.product_txt {float:left; width:383px; margin:0 0 0 0; padding:0 0 0 6px;}
